@charset "utf-8";
/* CSS Document */

/* ----  other formatting  ---- */
p {margin-top:0; margin-bottom:1em;}
img.open { margin-top:-.5em; margin-bottom:.5em; margin-right:.25em;}
img.close { margin-top:-.25em; margin-bottom:.25em; margin-left:.25em;}
.pics {  
    height:  405px;  
    width:   405px;  
    padding: 0;  
    margin:  0;
	/*overflow:hidden;*/
}
#body table.form { width:100%}
#body table.form td { padding:4px;}
input.text, textarea { width:250px; background-color:#d1d3d5; border:2px solid #005737; color:#005737; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
a {  color:#ffc015;text-decoration:none;}
a:hover { text-decoration:underline;}
/*a:visited { color:#9a9c9f;}*/
h1 { font-size:175%; color:#ffc015; font-weight:normal;}


/* ----  page structure  ---- */
html, body { margin:0; padding:0;}
body { background-color:#636466; /*background-image:url(GLA14028-website.jpg);*/ background-position:center top; font-size:90%; font-family:Verdana, Geneva, sans-serif; color:#FFF; background-repeat:no-repeat;}

/* ----  footer styles  ---- */
#footer a { color:#005737; text-decoration:underline;}
#footer a:hover { color:#ffc015;}
div#footer { border-bottom:3px solid #76777a; background-color:#FFF; min-height:200px; color:#636466;}
#footer table { width:880px; font-size:80%;}
#footer td.quote { background-image:url(footer-bg-b.jpg); background-position:left; background-repeat:repeat-y; width:183px; padding:0 15px 15px 15px;}
td.section, td.section2 { background-position:right; background-repeat:repeat-y; text-align:right;}
td.section2 { width:243px; background-image:url(footer-bg2.jpg);}
td.section { width:213px; background-image:url(footer-bg.jpg);}
td.section a img { width:50px; height:50px; border:none;}
td.section a.l, td.section a.r, td.section a.c { border:3px solid #c8cccf; width:50px; height:50px; display:block; float:left;}
td.section a.l, td.section a.r { margin:4px 0;}
td.section a.c { margin:4px 6px;}
td.section a.l:hover, td.section a.c:hover, td.section a.r:hover { border:3px solid #9a9c9f;}
div.text { padding:0 15px 15px 15px;}
#footer h3.quote { font-size:30px; font-weight:normal; margin:10px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:30px;}
#footer .section h3, #footer .section2 h3 { display:block; background-position:right top; line-height:37px; color:#005737; margin:0 0 1em 0; padding:0 15px; text-align:right; font-size:150%; background-repeat:no-repeat;}
#footer .section h3 { background-image:url(footer-title-bg.gif);}
#footer .section2 h3 { background-image:url(footer-title-bg2.gif);}

#footer h4, #footer b, #footer strong { font-size:100%; margin:0; padding:0; color:#005737;}
#footer a.btn, input.btn { display:block; width:95px; height:22px; background-image:url(btn.gif); background-repeat:repeat-x; background-position:right top; color:#FFF; /*font-size:120%;*/ text-align:center; border-left:4px solid #9a9c9f; border-right:none; border-top:none; border-bottom:none; text-decoration:none; line-height:20px; padding-right:15px; background-color:#636466; float:right;}
a.btn:hover, input.btn:hover { background-position:right bottom;}

/* ----  body styles  ---- */
div#body { border-bottom:3px solid #ffc015; background-color:#005737; background-image:url(body-bg-hm.gif); background-position:center top; min-height:425px; background-repeat:repeat-y; color:#FFF;/*color:#bbbdbf;*/}
#body table { width:880px;}
#body table td { padding:10px;}
#body table td.body { padding-left:30px;}
td.img { width:405px;}
div.img { width:405px; height:405px; background-color:#999;}
#body h3.quote { font-size:30px; font-weight:normal; margin:10px 0 30px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:35px; text-align:right; color:#FFF;}

/* ----  header styles  ---- */
div#header { border-bottom:3px solid #76777a; background-color:#b1b3b5; background-image:url(header-bg.gif); background-position:center top; min-height:154px; background-repeat:repeat-x; color:#FFF;}
#header table { width:880px; font-size:80%; height:154px;}
#header td.nav {text-align:right; padding-top:15px;}
#header td.logo { width:222px;}
#header a.btn { display:block; width:172px; height:42px; background-image:url(enquire.gif); background-repeat:repeat-x; background-position:right top; color:#FFF; font-size:170%; text-align:center; /*border-left:4px solid #9a9c9f;*/ text-decoration:none; line-height:40px; padding:0; background-color:#636466; float:right; padding-right:10px;}
#header h2 { color:#ffc015; font-size:150%; clear:both; line-height:325%; font-weight:normal; margin:0;}
#header h2 b, #header h2 strong { font-size:120%; font-weight:bold;}

/* ----  bottom styles  ---- */
div#bottom { background-color:#636466; background-image:url(bottom-bg.jpg); background-position:center top; min-height:105px; background-repeat:repeat-x; color:#636466; line-height:150%;}
#bottom #inner { width:880px; font-size:80%; margin:0 auto; text-align:right;}
#bottom a.zest { color:#005737;}
#bottom p.zest { clear:both;}

/* ----  top nav styles  ---- */
ul#topNav { display:block; padding:0; margin:0; list-style-type:none; width:655px; height:35px; float:right;}
ul#topNav li { padding:0; margin:0; display:inline;}
ul#topNav a { display:block; line-height:35px; padding:0;/*padding:0 .85em;*/ background-color:#636466; background-image:url(menu-btn.gif); background-position:center top; float:left; color:#FFF; text-decoration:none; border-left:1px solid #9a9c9f; text-align:center; height:35px; background-repeat:no-repeat;}
ul#topNav a:hover { background-image:url(menu-btn-on.gif); background-color:#9a9c9f; color:#ffc015;}

/* ----  footerNav styles  ---- */
ul#footerNav { display:block; padding:0; margin:0; list-style-type:none; width:540px; height:22px; float:right;}
ul#footerNav li { padding:0; margin:0; display:inline;}
ul#footerNav a { display:block; /*padding:0 1em;*/ padding:0; float:left; color:#FFF; text-decoration:none; border-left:1px solid #9a9c9f; font-size:80%; text-align:center;}
ul#footerNav a:hover { text-decoration:underline; color:#005737;}
